## golang-github-defanglabs-secret-detector 0.0~git20250811.d4b4214

=== debian/changelog ===
golang-github-defanglabs-secret-detector (0.0~git20250811.d4b4214-1) unstable; urgency=medium

  * Initial release (Closes: #1128089)

 -- Nicolas Peugnet <nicolas@club1.fr>  Sat, 21 Feb 2026 12:03:54 +0100
