=== debian/control ===
Source: golang-github-defanglabs-secret-detector
Section: golang
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: Nicolas Peugnet <nicolas@club1.fr>,
Build-Depends: debhelper-compat (= 13),
               dh-sequence-golang,
               dpkg-build-api (= 1),
               golang-any,
               golang-github-golang-jwt-jwt-v5-dev,
               golang-github-hashicorp-go-multierror-dev,
               golang-github-inhies-go-bytesize-dev,
               golang-github-stretchr-testify-dev,
               golang-gopkg-ini.v1-dev,
               golang-gopkg-yaml.v3-dev,
Testsuite: autopkgtest-pkg-go
Standards-Version: 4.7.3
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-defanglabs-secret-detector
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-defanglabs-secret-detector.git
Homepage: https://github.com/DefangLabs/secret-detector
XS-Go-Import-Path: github.com/DefangLabs/secret-detector

Package: golang-github-defanglabs-secret-detector-dev
Architecture: all
Multi-Arch: foreign
Depends: golang-github-golang-jwt-jwt-dev,
         golang-github-hashicorp-go-multierror-dev,
         golang-github-inhies-go-bytesize-dev,
         golang-github-stretchr-testify-dev,
         golang-gopkg-ini.v1-dev,
         golang-gopkg-yaml.v3-dev,
         ${misc:Depends},
Description: Go library to detect and prevent secrets in code
 This project it a rewrite of https://github.com/Yelp/detect-secrets
 in Go.
 .
 It is meant to be imported in other projects and used as a Secret
 Detection Engine - given a piece of data, determine whether data
 contains a secret.
