=== debian/rules ===
#!/usr/bin/make -f

# the root package does contain a useless executable that we do not want to build.
export DH_GOLANG_EXCLUDES := secret-detector$$

%:
	dh $@ --builddirectory=debian/_build --buildsystem=golang

override_dh_auto_test:
	# Skip broken testsuite until upstream starts to test regularly (see: https://github.com/DefangLabs/secret-detector/pull/5)
